<?xml version = '1.0' encoding = 'UTF-8'?>
<BusinessInfoDesign class="oracle.dbtools.crest.model.businessinfo.BusinessInfoDesign" name="Business Information" id="0FD7A3AA-8BCD-D950-3254-0AD69CE9317C">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 14:35:27 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</BusinessInfoDesign>